#!/bin/sh
echo 'name: skein
version: 0.1.0.5
id: skein-0.1.0.5-6be0e63d26fc9c1a01e67ab799d5a306

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage:
package-url:
description: Skein (<http://www.skein-hash.info/>) is a family of fast
             secure cryptographic hash functions designed by Niels
             Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
             Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
             .
             This package uses bindings to the optimized C implementation
             of Skein.  We provide a high-level interface (see module
             "Crypto.Skein") to some of the Skein use cases.  We also
             provide a low-level interface (see module
             "Crypto.Skein.Internal") should you need to use Skein in a
             different way.
             .
             Currently we have support for Skein as cryptographic hash
             function as Skein as a message authentication code
             (Skein-MAC).  For examples of how to use this package, see
             "Crypto.Skein" module documentation.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules: Crypto.Skein Crypto.Skein.Internal
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/skein-0.1.0.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/skein-0.1.0.5
              /usr/local/lib
hs-libraries: HSskein-0.1.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: skein.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         cereal-0.3.5.1-a5fb77c7995b61edf36f8bcfc0ee5bdd
         crypto-api-0.8-3cf025a2a12264976d06d7e2c2f97d97
         tagged-0.2.3.1-cc83aed06ebbf40675b6ec253d396852
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/skein-0.1.0.5/html/skein.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/skein-0.1.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
